Live 9 n'est pas compatible avec MacOS 10.15 Catalina

  • Version de Live: 9
  • Système d'exploitation: macOS 10.15

La prochaine version de macOS, 10.15 (Catalina) sera lancée en septembre 2019.

Live 9 contient des composantes qui ne sont pas supportées sur macOS 10.15.

Si vous procédez à la mise à jour de votre système d'exploitation, il ne sera plus possible d'ouvrir l'application Live 9.

mac0S 10.13 (High Sierra) est la dernière version qui est officiellement supportée avec Live 9.

Nous recommandons fortement aux utilisateurs de Live 9 de ne pas mettre à jour leur système d'exploitation s'ils désirent continuer à utiliser Live 9. Il n'y a aucune mise à jour de Live 9 prévue.

Si vous avez déjà mis à jour votre système d'exploitation, nous vous conseillons de recouvrer votre système d'exploitation précédent pour pouvoir continuer à utiliser Live 9.

Note: Nous testons présentement une version de Live 10 adaptée à macOS 10.15 sur Centercode (notre plateforme beta).

Veuillez vous référer à l'article Compatibilité macOS avec Live pour plus de détails sur toutes les versions de Live et leur compatibilité avec macOS.